*** Variables ***
##ANDROID DEVICE
&{SAMSUNG_J7}           deviceName=Samsung_J7_API_24
...                     platformName=Android
...                     platformVersion=6.0.1
...                     udid=3300ffcb520f52af

&{NEXUS_5}              deviceName=Nexus 5
...                     platformName=Android
...                     platformVersion=8.1

&{NEXUS_5X}             deviceName=Nexus 5X
...                     platformName=Android
...                     platformVersion=9

&{NEXUS_9}              deviceName=Nexus 9
...                     platformName=Android
...                     platformVersion=8.0

&{NEXUS_10}              deviceName=Nexus 10
...                         platformName=Android
...                         platformVersion=8.0

##IOS DEVICE
&{IPHONE_X}             deviceName=iPhone X
...                     platformName=iOS
...                     platformVersion=12.4

&{IPHONE_7}             deviceName=iPhone 7
...                     platformName=iOS
...                     platformVersion=11.4
...                     udid=3300ffcb520f52af

&{IPHONE_7PLUS}         deviceName=iPhone 7 Plus
...                     platformName=iOS
...                     platformVersion=12.1

